﻿<DIALOG Name="Win_Action" Width="311" Height="431">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds"/>
	</Resource>
	<EDIT Name="Img_Title" x="19" y="26" Width="276" Height="32" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="人鱼传说新界面\title.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_01" x="83" y="29" Width="150" Height="21" Align="1">
		<Text String="Действия" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Edit_01" x="4" Width="305" Height="431">
		<Resource>
			<FrameImage FileName="人鱼传说新界面\未命名-1副本.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_25" x="20" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_26" x="54" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_27" x="88" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_28" x="122" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_29" x="156" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_30" x="190" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_32" x="258" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_17" x="20" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_18" x="54" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_19" x="88" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_20" x="122" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_21" x="156" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_22" x="190" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_23" x="224" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_24" x="258" y="350" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_09" x="20" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_10" x="54" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_11" x="88" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_12" x="122" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_13" x="156" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_14" x="190" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_15" x="224" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_16" x="258" y="315" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_01" x="20" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_02" x="54" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_03" x="88" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_04" x="122" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_05" x="156" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_06" x="190" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_07" x="224" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_08" x="258" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_01" x="20" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_02" x="54" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_03" x="88" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_04" x="122" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_05" x="156" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_06" x="190" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_07" x="224" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TradeCmd_08" x="258" y="223" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_01" x="20" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_02" x="54" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_03" x="88" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_04" x="122" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_05" x="156" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_06" x="190" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_07" x="224" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="TeamCmd_08" x="258" y="165" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_09" x="20" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_10" x="54" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_11" x="88" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_12" x="122" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_13" x="156" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_14" x="190" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_15" x="224" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_16" x="258" y="109" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_01" x="20" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_02" x="54" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_04" x="122" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_03" x="88" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_05" x="156" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_06" x="190" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_07" x="224" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BscCmd_08" x="258" y="74" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="基本命令" x="23" y="57" Width="58" Height="14">
		<Text String="Базовые" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="组队命令" x="23" y="145" Width="57" Height="14">
		<Text String="Группа" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="交易命令" x="23" y="203" Width="57" Height="14">
		<Text String="Торговля" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="表情动作" x="23" y="260" Width="57" Height="14">
		<Text String="Действия" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="分割线01" x="81" y="64" Width="212" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="分割线02" x="81" y="152" Width="212" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="分割线03" x="81" y="210" Width="212" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="分割线04" x="81" y="267" Width="212" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="FaceCmd_31" x="224" y="385" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="264" y="30" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
